Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.text
Class XmlTemplateEngine

Template engine for xml data input.

author:
  Christian Stein

author:
  Paul King

Field Summary
`int` | `counter`

Constructor Summary
`XmlTemplateEngine()`

Method Summary

Constructor Detail

### XmlTemplateEngine

    XmlTemplateEngine()

Method Detail